<div class="row">
    <div class="produk-list-wrapper">
        <div class="item-empty">
            <h3>Maaf, ${_type} yang anda cari tidak dapat ditemukan</h3>
            <p>${_type} yang anda cari tidak ditemukan, Silahkan kembali melakukan pencarian dengan kata kunci lain</p>
        </div>
    </div>
</div>